{
name: "empoleonite",
spritenum: 575,
megaStone: "Empoleon-Mega",
megaEvolves: "empoleon",
itemUser: ["empoleon"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 4,
isNonstandard: "Past",
}
